/*/ 
  -----------------------  
  CUSTOM CSS
  ----------------------
  	#
	#Global Styles
	#Header Styles
	#Banner Styles
	#Content Styles
	#Footer Styles
	#Media Queries
/*/


/* -= Global Styles =- 
========================================================*/
* {
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

:focus {outline:0 !important;}

/* Placeholder */
::-moz-placeholder{color:#333;opacity:1;}
:-ms-input-placeholder{color:#333;}
::-webkit-input-placeholder{color:#333;}
:focus::-webkit-input-placeholder {opacity:0.3;}
:focus::-moz-placeholder {opacity:0.3;}
:focus:-ms-input-placeholder {opacity:0.3;}

html {
	overflow-y:scroll;
}
body {
	font-size:16px;
	font-family:"Quicksand", CenturyGothic, AppleGothic, sans-serif;
	font-weight: 300;
	line-height:1.5;
	color: #434e6d;
	overflow-x:hidden;
}


/* Default Link Color 
-------------------------------------------*/
a {
	color:#da9ec3; 
	text-decoration:none;
	transition: all 0.5s ease;
}
a:hover, a:focus {
	color:#f2cecf; 
	text-decoration:none;
}


/* Headings, Paragraph, image, hr 
---------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
	margin-top:0; 
	font-weight:bold;	
	line-height:1.2;
	margin-bottom:8px;
}
h1, h2, h3 {
	font-family: 'Libre Baskerville', Georgia, 'Times New Roman';
}
h1 {
	font-size:60px; 
}
h2 {font-size:48px;}
h3 {font-size:32px;}
h4 {font-size:26px;}
h5 {font-size:20px;}
h6 {font-size:18px;}

p {margin:0 0 20px;}

img {
	max-width:100%;
	height:auto;
}

hr {
	border-color:#434e6d;
    border-width: 1px;
}
.sidebox hr {
  	border-color:#da9ec3;
    border-width: 1px;
}

h1 small,
h2 small {color: inherit; font-weight: inherit;}

article, aside, details, 
figcaption, figure, footer, 
header, hgroup, main, menu, 
nav, section, summary {
    display: block;
}


/* List 
---------------------------------------------*/
ul {
    margin: 0;
    padding: 0 0 15px 25px;
}
ul li {
	line-height:1.1;
	margin-bottom:5px;
}

ol {
	padding: 0;
	margin: 0 0 15px;
	list-style: none;
	counter-reset: ol-reset;
	/*display: table;*/
}
ol li {
	position: relative;
	padding: 0 0 3px 30px;
    line-height:1.2;
}
ol li:before {
	content: counter(ol-reset)".";
	counter-increment: ol-reset;
	text-align: right;
	color: #f5931e;
	width:26px;
	font-weight: bold;
	position: absolute;
	/*left: 0;*/
    margin:2px 0 0 -28px;
    font-size:90%;
    
}


/* Form
---------------------------------------------*/
input[type="text"],
input[type="email"],
input[type="password"],
input[type="tel"],
textarea, select {
	background: none;
	border:0;
	border-bottom: 1px solid rgba(165,167,170,1);
	color:rgba(165,167,170,1);
	height:40px;
	padding:5px 10px;
	font-size:14px;
	font-family:"Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	margin: 0 0 15px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
input[type="tel"]:focus,
textarea:focus, select:focus {
	background: rgba(165,167,170,0.2);
	border-bottom: 2px solid rgba(165,167,170,1);
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

select::-ms-expand {
    display: none;
}
textarea {
	resize: none;
}

.selectbox {
	display: block;
	position: relative;
	margin: 0 0 15px;
	color:#fff;
	height: 32px;
	overflow: hidden;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
.selectbox:active,
.selectbox:focus {
	background-color: rgba(165,167,170,0.6);
}
.selectbox select {
	border: 0;
	padding: 0 25px 0 5px;
	background: none;
	width:100%;
	height: auto;
	margin:5px 0 0;
	box-shadow: none;
	-webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance:none;
    -o-appearance:none;
    appearance: none;
}
.selectbox select:focus {
	box-shadow: none;
}


.checkbox {
	line-height: 30px;
	margin: 6px 0 15px;
}
.checkbox input[type="checkbox"] {
	margin:0;
	opacity: 0;
}
.checkbox label {
	position: relative;
	padding-left: 30px;
	line-height: 1.2;
}
.checkbox label:before {
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	margin: -12px 0 0;
	width: 22px;
	height: 22px;
	border:2px solid #404041;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	line-height: 20px;
	font-family:"Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}
.checkbox input[type="checkbox"]:checked + label:before {
	content: "\2713";
	color: #404041;
	border-color: #404041;
}

.radiobox {
	line-height: 30px;
	margin: 6px 0 15px;
}
.radiobox input[type="radio"] {
	margin:0;
	opacity: 0;
	position: absolute;
}
.radiobox label {
	position: relative;
	padding-left: 30px;
	line-height: 1.2;
}
.radiobox label:before {
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	margin: -12px 0 0;
	width: 22px;
	height: 22px;
	border:2px solid #404041;
	font-size: 40px;
	text-align: center;
	line-height: 18px;
	font-family:"Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.radiobox input[type="radio"]:checked + label:before {
	content: "\2022";
	color: #404041;
	border-color: #404041;
}


/* Buttons 
-------------------------------------------*/
.button {
    min-width: 170px;
	padding: 15px 40px;
	font:bold 25px/1.2 "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	text-transform: uppercase;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	transition: all 0.5s ease;
	box-shadow: 0 0 40px rgba(0,0,0,0.3);
}



/* Utility Classes 
----------------------------------------------*/
.left {float:left;}
.right {float:right;}
img.left, a.left {margin:6px 15px 13px 0;}
img.right, a.right {margin:6px 0 13px 15px;}
.clear {clear:both;}
.fluid {width:100%;}


.mt-5 {
	margin-top: 50px;
}
.mt--5 {
	margin-top: -50px;
}

.grid-container {
	max-width: 1800px;
}
@media (min-width: 1440px) {
	.grid-container {
		padding-left: 30px;
		padding-right: 30px;
	}
}




/* -= #Header Styles =- 
========================================================*/
#header {
	position: relative;
	padding: 30px 0;
}
.logo {
	position: relative;
	float: left;
}
.utility {
	float: right;
	text-align: right;
	padding: 15px 0 0;
}
ul.social {
	margin: 0 -10px 15px;
	padding: 0;
}
ul.social li {
	list-style: none;
	display: inline-block;
	margin: 0 10px;
}
.tagline {
	font-size: 18px;
	text-align:justify;
}
.tagline h4 {
	font-size: 24px;
	margin-bottom: 5px;
	color: #f2cecf;
	font-weight:bold;
}
.tagline p {
	margin: 0 -13px;
}
.tagline p span {
	display: inline-block;
	padding: 0 13px;
	
}

#menu {
	background:#da9ec3;
	position: relative;
	z-index: 10;
}
#menu ul {
	margin: 0;
	padding: 0;
}
#menu ul li {
	list-style: none;
}
#menu ul li a {
	color: #fff;
}



#hero {
	position: relative;
}
#hero ul {
	margin: 0;
	padding: 0;
}
#hero ul li {
	margin: 0;
	list-style: none;
	vertical-align: top;
}
#hero ul li img {
	width: 100%;
}



/* -= #Content Styles =- 
======================================================*/
#content {
	background: #fff;
	padding: 50px 0;
}

.quote {
	padding: 25px 0;
}
.quote h2 {
	color: #fde3da;
	font: 42px 'Libre Baskerville', Georgia, 'Times New Roman';
}

.features {
	/*margin: 0 -45px;*/
	margin:auto;
	padding: 0;
}
.features li {
	list-style: none;
}
.colbox {
	position: relative;
	margin: 0 0 20px;
	min-height: 388px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.colbox.bg1 {
	background: url("../images/featured/1 table styling.jpg") no-repeat center top / 100% 100%;	
}
.colbox.bg2 {
	background: url("../images/featured/2 about us.jpg") no-repeat center top / 100% 100%;	
}
.colbox.bg3 {
	background: url("../images/featured/3 party hire.jpg") no-repeat center top / 100% 100%;
}
.colbox.bg4 {
	background: url("../images/featured/4 FAQs.jpg") no-repeat center top / 100% 100%;
}
.colbox.bg5 {
	background: url("../images/featured/5 plan a party.jpg") no-repeat center top / 100% 100%;	
}
.colbox.bg6 {
	background: url("../images/featured/6 special events.jpg") no-repeat center top / 100% 100%;	
}
.colbox.bg7 {
	background: url("../images/featured/7 special events.jpg") no-repeat center top / 100% 100%;	
}
.colbox.bg8 {
	background: url("../images/featured/8 promotions.jpg") no-repeat center top / 100% 100%;	
}
.colbox.bg9 {
	background: url("../images/featured/9 reviews.jpg") no-repeat center top / 100% 100%;	
}
.colbox h4 {
	font-size: 40px;
	color: #fff;
}


.page-content {
	margin-bottom: 30px;
}
.page-title {
	background: #7097a6 url(../images/bg-pagetitle.png) no-repeat right center / auto 100%;	
	padding: 40px 0;
	color: #fff;
}
.page-title h1 {
	font: 80px/1 "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	margin: 0;
}
.page-sidebar {
	border-left: 1px solid #da9ec3;
	padding-left: 45px;
}
.sidebox {
	min-height: 465px;
	background:#f2cecf;
	padding:20px;
}
.sidebox .accordion{
  background:none;
}
#faqSectionAccordion .title{
  color:#7096a5;
}
#faqSectionAccordion button:hover{
  color:#7096a5;
}

.image-full span{
  color:blue;
}
/*.card{
  position: relative;
  text-align: center;
  color:white;
}
.card-body {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  
}*/
.sg-feature .card-body {
    padding: 0 !important;
}
/* -= #Footer Styles =- 
======================================================*/
#footer {
	background: #f8e6e7;
	color: #434e6d;
	padding: 90px 0 30px;
	font-size: 18px;
}
footer h5 {
	margin-bottom: 25px;
}

.foot-menu {
	margin-bottom: 20px;
}
.foot-menu a {
	color: #434e6d;
}
.foot-menu a:hover {
	color: #da9ec3;
}
.foot-menu ul {
	margin: 0;
	padding: 0;
}
.foot-menu ul li {
	list-style: none;
	margin: 0 0 15px;
}

.foot-logo {
	float: right;
}

.copyright {
	border-top: 1px solid #434e6d;
	padding: 20px 0 0;
	margin: 100px 165px 0 0;
	font-weight: bold;
}
.copyright a {
	color: #434e6d;
}
.pink{
  color:#da9ec3;
}
.card-img{
  max-height:350px;
}
.submenu-toggle::after{
  border-color: #fff transparent transparent !important;
}
.card-header{
  background-color:#fff !important; 
  padding: .30rem .30rem !important;
}


/* -= #Media Queries =- 
======================================================*/

@media (min-width: 1024px) {
	#menu ul {
		margin: 0 -50px;
		padding: 0;
	}
	#menu ul li {
		display: inline-block;
		margin: 0;
		position: relative;
		width: auto;
	}
	#menu ul li a {
		color: #fff;
		display: block;
		padding: 20px 50px;
		font: 17px/1 "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		text-transform: uppercase;
	}
	#menu ul ul {
		background:#da9ec3;
		position: absolute;
		box-shadow: 0 0 30px rgba(0,0,0,0.1);
		width: 280px;
		margin: 0;
		top: 100%;
		left: 0;
		visibility: hidden;
		opacity: 0;
	}
	#menu ul li:hover ul {
		opacity: 1;
		visibility: visible;
		display: block !important;
	}
	#menu ul ul li {
		display: block;
	}
	#menu ul ul li a {
		padding:15px 30px;
	}
	#menu ul ul ul {
		top:-5px;
		left: 100%;
	}
	#menu ul li:hover ul ul {
		visibility: hidden;
		opacity: 0;
	}
	#menu ul ul li:hover ul {
		visibility: visible;
		opacity: 1;
	}
	#menu ul li:hover ul {
		display: block !important;
	}
	#menu .has-submenu-toggle > a {
		padding-right: 20px;
	}
	#menu .submenu-toggle {
		top: 50%;
		margin-top: -20px;
	}

}
@media (min-width: 1800px) {

	.quote h2 {
		font-size: 48px;
	}

	.features {
		margin: 0 -105px;
	}
}

/* Landscape tablet */
@media (max-width: 1440px) {
	#menu ul {
		margin: 0 -35px;
	}
    #menu ul li a {
    	padding: 20px 38px;
    }

    .page-title h1 {
    	font-size: 50px;
    }
}

/* Landscape tablet */
@media (max-width: 1199px) {
	#menu ul {
		margin: 0 -25px;
	}
    #menu ul li a {
    	padding: 20px 25px;
    	font-size: 18px;
    }

    .page-title {
    	padding: 30px 0;
    }
    .page-title h1 {
    	font-size: 45px;
    }
    
}
 
/* Portrait tablet */
@media (max-width: 1023px) {
	#header {
		padding: 20px 0;
	}
	#header .logo {
		float: none;
		text-align: center;
		padding-left: 60px;
		padding-right: 10px;
	}
	#menu {
		position: absolute;
		top:-100vh;
		transition: all 0.5s ease;
		padding: 10px 0 10px 50px;
		width: 100%;
	}
	#menu.show-menu {
		top:0;
	}
	#menu ul {
		margin: 0;
	}	
	#menu ul li a {
	    padding: 10px;
	} 
	#menu ul ul {
		background: rgba(0,0,0,0.1);
	}  
	#menu ul ul li {
		padding-left: 10px;
		padding-right: 10px;
	} 
	#mobicon {
		width: 40px;
		height: 40px;
		position: absolute;
		left: 0;
		top: 50%;
		margin-top: -20px;
		font-size: 0;
		cursor: pointer;
		display: block;
		z-index: 9999;
	}
	#mobicon:before {
		content: "";
		position: absolute;
		border-top: 3px solid #173259;
		border-bottom: 3px solid #173259;
		height: 10px;
		left: 6px;
		top: 12px;
		width: 30px;
		transition: all 0.5s ease;
	}
	#mobicon:after {
		content: "";
		position: absolute;
		border-top: 3px solid #173259;
		left: 6px;
		top: 27px;
		width: 25px;
		transition: all 0.5s ease;
	}

	.page-title h1 {
		font-size: 35px;
	}

	.quote h2 {
		font-size: 30px;
	}

	.page-sidebar {
		padding: 0;
		border: 0;
	}
}
 
 
/* Landscape phone */
@media (max-width: 767px) {	
	.copyright {
		font-size: 12px;
	}
}
 
@media (max-width: 640px) {

	#hero ul li img {
		height: 220px;
		width: 100%;
		object-fit: cover;
	}

	#footer {
		text-align: center;
		padding-top: 30px;
	}
	.foot-logo {
		float: none;
		text-align: center;
		margin: 0 0 20px;
	}
	.foot-logo img {
		width: 90px;
	}
	.copyright {
		text-align: center;
		margin: 0;
	}
}


 
/* Portrait phone*/
@media (max-width: 479px) {
}



/* Print */
@media print {}


